RESTinio

restinio::router::easy_parser_router::impl::dsl_details::result_tuple_detector< From, To > Struct Template Reference

## Detailed Description

template<typename From, typename To>
struct restinio::router::easy_parser_router::impl::dsl_details::result_tuple_detector< From, To >

Definition at line 325 of file easy_parser_router.hpp.

The documentation for this struct was generated from the following file:

- restinio/router/easy_parser_router.hpp